/*     635315 : 서브 상단      */
.textarea__635315__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973261.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__635315__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__635315__ .eng_name {font-size:14px;}
.textarea__635315__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__635315__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__635315__ .pc { display: none; }
.textarea__635315__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__635315__ {padding:100px 0 50px;}

.textarea__635315__ p {font-size:23px}

.textarea__635315__ .eng_name {font-size:18px;} 
.textarea__635315__ .kor_name {font-size:40px;} 
.textarea__635315__ .sun {margin:28px auto;}

.textarea__635315__ .pc {display: block;}
.textarea__635315__ .mb {display: none;}
}

/*     635325 : BLANK 컨텐츠      */
.blank__635325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635325__ {height:20px}
}

/*     635335 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     635345 : BLANK 컨텐츠      */
.blank__635345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__635345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635345__ {height:15px}
}

/*     635355 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:23px}
.textarea__262995__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     635365 : BLANK 컨텐츠      */
.blank__635365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635365__ {height:40px}
}

/*     635375 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     635385 : BLANK 컨텐츠      */
.blank__635385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635385__ {height:5px}
}

/*     856205 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#0e66b6; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:23px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     635405 : 타이틀 텍스트      */
.title__635405__ {font-size:0}
.title__635405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__635405__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__635405__.style_top p {padding-top:10px}
.title__635405__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__635405__.style_right p {padding-right:14px}
.title__635405__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__635405__.style_bottom p {padding-bottom:12px}
.title__635405__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__635405__.style_left p {padding-left:14px}
.title__635405__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__635405__.style_circle1 p {padding-left:18px}
.title__635405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635405__.style_circle2 p {padding-left:18px}
.title__635405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635405__ p {font-size:{$farm_set[font_size]}px}
	.title__635405__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__635405__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__635405__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__635405__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     635415 : BLANK 컨텐츠      */
.blank__635415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635415__ {height:40px}
}

/*     635425 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     635435 : BLANK 컨텐츠      */
.blank__635435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__635435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635435__ {height:10px}
}

/*     635445 : 장문 텍스트      */
.textarea__262999__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__262999__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262999__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__262999__ p {font-size:23px}
.textarea__262999__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     635455 : BLANK 컨텐츠      */
.blank__635455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__635455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635455__ {height:20px}
}

/*     635465 : 장문 텍스트      */
.textarea__273335__ p {
	margin:0;padding:5px 10px; /*background:#5d4f38;*/
    background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(25,61,112,1) 50%, rgba(0,212,255,0) 100%);
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__273335__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__273335__ p {font-size:23px}
.textarea__273335__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     635475 : BLANK 컨텐츠      */
.blank__635475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635475__ {height:40px}
}

/*     856325 : 타이틀 텍스트      */
.text__856325__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225113.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856325__>div {width:100%; margin:0 auto;}
.text__856325__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856325__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856325__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856325__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856325__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856325__ {padding:90px 0px;}
.text__856325__>div {width:1240px;}
.text__856325__ p {font-size:20px}
.text__856325__ .sub_title {font-size:23px}
.text__856325__ .title {font-size:20px; margin-bottom:15px;}
.text__856325__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856325__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

